@charset "utf-8";

// Override / set color variables
$dark-blue: #172b4d;
$blue: #5e72e4;
$green: #2dce89;
$light-blue: #11cdef;
$orange: #fb6340;
$red: #f5365c;

$default: $dark-blue;
$primary: $blue;
$success: $green;
$info: $light-blue;
$warning: $orange;
$danger: $red;


@import '~bootstrap/scss/bootstrap.scss';
@import '~bootstrap-vue/src/index.scss';
